[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomControlFilterEdit.ApplyFilterCore

Applies the Filter data to the container component.

## Declaration

Source position: editbtn.pas line 261

`protected procedure TCustomControlFilterEdit.ApplyFilterCore; virtual; abstract;`

## Description

Method that actually filters data in the container component. ApplyFilterCore is a virtual abstract method, and must be implemented in a derived classes.